<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/material-icons.css">
    <link rel="stylesheet" href="./css/Raleway-font.css">
    <link rel="stylesheet" href="./css/font-awesome.min.css">
</head>

<body>
    <div class="header">
        <div class="header-1">
            <div class="container">
                <div class="header-1-1">
                    <a href="calto:800-2345-67-89 #" class="call">800-2345-67-89</a>
                    <div class="div-icons">
                        <a href="#">
                            <span class="fa fa-facebook icons"></span>
                        </a>
                        <a href="#">
                            <span class="fa fa-twitter icons"></span>
                        </a>
                        <a href="#">
                            <span class="fa fa-instagram icons"></span>
                        </a>
                    </div>
                </div>
            </div>


        </div>
        <div class="header-2">
            <div class="container container-1">
                <img src="./imgs/logo.webp" alt="">
                <div class="search">
                    <form action="#" class="form">
                        <input type="search" placeholder="Search" class="search-1">
                        <button type="submit" class="submit">
                            <i class="material-icons-search"></i>
                        </button>
                    </form>
                </div>
                <div class="div-a">
                    <ul class="ul-1">
                        <li>
                            <a href="#" class="a-1">
                                <i class="material-icons-lock_open"></i>
                                Login
                            </a>
                        </li>
                        <li>
                            <a href="#" class="a-1">
                                <i class="material-icons-person_add "></i>
                                Register
                            </a>
                        </li>
                        <li>
                            <a href="#" class="a-1">
                                <i class="material-icons-repeat"></i>
                                Compare
                            </a>
                        </li>
                        <li>
                            <a href="#" class="a-1">
                                <i class="material-icons-favorite "></i>
                                Whishlist
                            </a>
                        </li>
                    </ul>




                </div>
                <div class="div-usd">
                    <span>$</span>
                    <span>USD</span>
                    <span class="span-1"></span>
                </div>
            </div>

        </div>
        <div class="header-3">
            <div class="container div-1">
                <ul class="ul-2">
                    <li>
                        <a href="#" class="ul-2-a  a-2">HOME</a>
                    </li>
                    <li>
                        <a href="#" class="ul-2-a a-3">
                            ONLINE STORE
                            <span class="span-2"></span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="ul-2-a a-3">ABOUT US</a>
                    </li>
                    <li>
                        <a href="#" class="ul-2-a a-3">BLOG</a>
                    </li>
                    <li>
                        <a href="#" class="ul-2-a a-3">CONTACTS</a>
                    </li>
                </ul>
                <div class="div-2">
                    <span class="span-3 "></span>
                    <span class="div-2-text">Cart: 0 items(s)</span>
                </div>
            </div>
        </div>
    </div>
    <div class="center-1">
        <div class="container content">
            <div class="left">

                <ul class="ul-3">
                    <li class="li-0">
                        <h2 class="h-2-1">TOP CATEGORIES</h2>
                    </li>
                    <li>
                        <a href="#" class="a-4">Top 20 Electronics Deals!</a>
                    </li>
                    <li>
                        <a href="#" class="a-4">Today's Special Presales</a>
                    </li>
                    <li>
                        <a href="#" class="a-4">5 Or More FlexPay!</a>
                    </li>
                    <li>
                        <a href="#" class="a-4">Free S&H On All Electronics!</a>
                    </li>
                    <li>
                        <a href="#" class="a-4">Electronics On Sale!</a>
                    </li>
                    <li>
                        <a href="#" class="a-4">New Arrivals!</a>
                    </li>
                </ul>
            </div>
            <div class="right">
                <div class="banner">
                    <img src="./imgs/slide-2.jpg" alt="">
                    <div class="banner-text">
                        <h1 class="banner-text-1">Sumsung</h1>
                        <span class="banner-text-2">Galaxy S7</span>
                        <span class="banner-text-3">New Gear VR & Screen Replacement Offer - Rs 50,900 + Rs 1990* + Rs.
                            990*</span>
                        <a href="#" class="banner-button">SHOP NOW</a>
                    </div>

                </div>
            </div>
        </div>


    </div>
    <div class="center-2">
        <div class="container">
            <div class="content-1">
                <div class="banner-1">
                    <img src="./imgs/banners-1.jpg" alt="">
                    <div class="banner-2">
                        <span class="banner-2-text-1">George Foreman</span>
                        <span class="banner-2-text-2">GRP4800R 4-in-1 Evolve Grill </span>
                        <a href="" class="banner-2-button">SHOP NOW</a>
                    </div>

                </div>
                <div class="banner-1 ml-30">
                    <img src="./imgs/banners-2.jpg" alt="">
                    <div class="banner-2">
                        <span class="banner-2-text-1">Sunbeam X-Large</span>
                        <span class="banner-2-text-2">1500-Watt Turbo Steam Master Iron </span>
                        <a href="" class="banner-2-button">SHOP NOW</a>
                    </div>

                </div>
                <div class="banner-1 ml-30">
                    <img src="./imgs/banners-3.jpg" alt="">
                    <div class="banner-2">
                        <span class="banner-2-text-1">Sharp LC-48LE653U</span>
                        <span class="banner-2-text-2">48-Inch 1080p 60Hz Smart LED TV </span>
                        <a href="" class="banner-2-button">SHOP NOW</a>
                    </div>

                </div>
            </div>
            <div class="div-3">
                <h1 class="h1-1">Home Electronics</h1>
                <div>
                    <ul class="ul-4">
                        <li>New Arrivals</li>
                        <li>Most Popular</li>
                        <li>Featured</li>
                    </ul>
                </div>

            </div>
            <div class="div-products">
                <div class="div-product-1">
                    <span class="Sale">SALE</span>
                    <a class="img-1-parent">
                        <img src="./imgs/image_product_67_380x380.webp" alt="" class="img-1">
                    </a>
                    
                    <div>
                        <h5 class="div-prod-h5">
                            <a href="#" class="prod-h5-a">Panasonic HC-V770 HD Camcorder with Wireless Smartphone Twin Video Capture</a>
                        </h5>
                        <p class="div-prod-p">Our manufacturers and vendors provide only new technologies and it is very important because nowadays we see a ...</p>
                        <div>
                            <span class="div-prod-prise">$150.00</span>
                            <span class="div-prod-sale-prise">$250.00</span>
                        </div>
                        <div>
                            <a href="#">
                            <i class="material-icons-drafts icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-favorite_border icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-repeat icons-product"></i>
                            </a>
                        </div>
                        
                    </div>
                </div>
                <div class="div-product-2">
                    <a class="img-1-parent">
                        <img src="./imgs/image_product_61_380x380.png" alt="" class="img-1">
                    </a>
                    
                    <div>
                        <h5 class="div-prod-h5">
                            <a href="#" class="prod-h5-a">Nutri Ninja Blender Duo with Auto-iQ (BL642)</a>
                        </h5>
                        <p class="div-prod-p">Here you can find something more than just home electronics; you can find real comfort and satisfaction here! Our ...</p>
                        <div class="div-prod-prise-parent">
                            <span class="div-prod-prise-1 prod-prise-2">$25.00</span>
                        </div>
                        <div>
                            <a href="#">
                            <i class="material-icons-drafts icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-favorite_border icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-repeat icons-product"></i>
                            </a>
                        </div>
                        
                    </div>
                </div>
                <div class="div-product-2">
                    <a class="img-1-parent">
                        <img src="./imgs/image_product_55_380x380.png" alt="" class="img-1">
                    </a>
                    
                    <div>
                        <h5 class="div-prod-h5">
                            <a href="#" class="prod-h5-a">Nikon D3300 24.2 MP CMOS Digital SLR with AF-S DX NIKKOR 18-55mm</a>
                        </h5>
                        <p class="div-prod-p">Comfort is a very important thing nowadays because it is a condition of satisfaction and calmness. It is clear that ...</p>
                        <div>
                            <span class="div-prod-prise-1">$15.00</span>
                        </div>
                        <div>
                            <a href="#">
                            <i class="material-icons-list icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-favorite_border icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-repeat icons-product"></i>
                            </a>
                        </div>
                        
                    </div>
                </div>
                <div class="div-product-2">
                    <span class="Sale">SALE</span>
                    <a class="img-1-parent">
                        <img src="./imgs/image_product_49_380x380.png" alt="" class="img-1">
                    </a>
                    
                    <div>
                        <h5 class="div-prod-h5">
                            <a href="#" class="prod-h5-a">Monoprice 108247 5.1-Channel Home Theater Speaker System Six</a>
                        </h5>
                        <p class="div-prod-p">Our manufacturers and vendors provide only new technologies and it is very important because nowadays we see a ...</p>
                        <div>
                            <span class="div-prod-prise">$25.00</span>
                            <span class="div-prod-sale-prise">$35.00</span>
                        </div>
                        <div>
                            <a href="#">
                            <i class="material-icons-drafts icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-favorite_border icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-repeat icons-product"></i>
                            </a>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="product-2-1">
                <div class="div-product-1">
                    <a class="img-1-parent">
                        <img src="./imgs/image_product_43_380x380.webp" alt="" class="img-1">
                    </a>
                    
                    <div>
                        <h5 class="div-prod-h5">
                            <a href="#" class="prod-h5-a">George Foreman GRP4800R 4-in-1 Evolve Grill</a>
                        </h5>
                        <p class="div-prod-p">Here you can find something more than just home electronics; you can find real comfort and satisfaction here! Our ...</p>
                        <div class="div-prod-prise-parent">
                            <span class="div-prod-prise-1 prod-prise-2">$90.00</span>
                        </div>
                        <div>
                            <a href="#">
                            <i class="material-icons-drafts icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-favorite_border icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-repeat icons-product"></i>
                            </a>
                        </div>
                        
                    </div>
                </div>
                <div class="div-product-2">
                    <a class="img-1-parent">
                        <img src="./imgs/image_product_37_380x380.webp" alt="" class="img-1">
                    </a>
                    
                    <div>
                        <h5 class="div-prod-h5">
                            <a href="#" class="prod-h5-a">George Foreman GRP1001BP 6-Serving Removable Plate Grill</a>
                        </h5>
                        <p class="div-prod-p">Comfort is a very important thing nowadays because it is a condition of satisfaction and calmness. It is clear that ...</p>
                        <div class="div-prod-prise-parent">
                            <span class="div-prod-prise-1">$90.00</span>
                        </div>
                        <div>
                            <a href="#">
                            <i class="material-icons-drafts icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-favorite_border icons-product"></i>
                            </a>
                            <a href="#">
                                <i class="material-icons-repeat icons-product"></i>
                            </a>
                        </div>
                        
                    </div>
                 
                </div>
                   <div class="div-product-2">
                        <span class="Sale">SALE</span>
                        <a class="img-1-parent">
                            <img src="./imgs/image_product_79_380x380.webp" alt="" class="img-1">
                        </a>
                        
                        <div>
                            <h5 class="div-prod-h5">
                                <a href="#" class="prod-h5-a">Samsung HT-J5500W 5.1 Channel 1000-Watt</a>
                            </h5>
                            <p class="div-prod-p">Here you can find something more than just home electronics; you can find real comfort and satisfaction here! Our ...</p>
                            <div>
                                <span class="div-prod-prise">$150.00</span>
                                <span class="div-prod-sale-prise">$250.00</span>
                            </div>
                            <div>
                                <a href="#">
                                <i class="material-icons-drafts icons-product"></i>
                                </a>
                                <a href="#">
                                    <i class="material-icons-favorite_border icons-product"></i>
                                </a>
                                <a href="#">
                                    <i class="material-icons-repeat icons-product"></i>
                                </a>
                            </div>
                            
                        </div>
                    </div>
                    <div class="div-product-2">
                        <a class="img-1-parent">
                            <img src="./imgs/image_product_31_380x380.webp" alt="" class="img-1">
                        </a>
                        
                        <div>
                            <h5 class="div-prod-h5">
                                <a href="#" class="prod-h5-a">Frigidaire Energy Star 6.000 BTU 115V Window-Mounted Low Profile</a>
                            </h5>
                            <p class="div-prod-p">Our manufacturers and vendors provide only new technologies and it is very important because nowadays we see a ...</p>
                            <div class="div-prod-prise-parent">
                                <span class="div-prod-prise-1">$300.00</span>
                            </div>
                            <div>
                                <a href="#">
                                <i class="material-icons-drafts icons-product"></i>
                                </a>
                                <a href="#">
                                    <i class="material-icons-favorite_border icons-product"></i>
                                </a>
                                <a href="#">
                                    <i class="material-icons-repeat icons-product"></i>
                                </a>
                            </div>
                            
                        </div>
                     
                    </div>
            </div>
        </div>


    </div>
    <div class="footer"></div>
</body>

</html>